/**********
VARIABLES
***********/
/******************************************************************
/* Colours

Variables written throughout the site. Everything on this page
should decide every colour on the site.
******************************************************************/
/* Alerts */
/* General colours */
/* Brand colours */
/* Using these doesn't tie us down to naming conventions */
/****************************
 Drivkraft Specific colours
****************************/
/* Footer */
/******************************************************************
/* Animation

Pre-defined cubic-beziers adds life to animations. Subtle eases that
enhance the qwuality of an animation.
******************************************************************/
/*! normalize.css v4.0.0 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 * 2. Add the correct display in IE.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  /* 1 */
  display: block; }

/**
 * Add the correct display in IE 9-.
 */
audio,
canvas,
progress,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Add the correct display in IE 10-.
 * 1. Add the correct display in IE.
 */
template,
[hidden] {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -moz-box-sizing: content-box;
       box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/* Forms
   ========================================================================== */
/**
 * Change font properties to `inherit` in all browsers (opinionated).
 */
button,
input,
select,
textarea {
  font: inherit; }

/**
 * Restore the font weight unset by the previous rule.
 */
optgroup {
  font-weight: bold; }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 * 2. Show the overflow in Edge, Firefox, and IE.
 */
button,
input,
select {
  /* 2 */
  overflow: visible; }

/**
 * Remove the margin in Safari.
 * 1. Remove the margin in Firefox and Safari.
 */
button,
input,
select,
textarea {
  /* 1 */
  margin: 0; }

/**
 * Remove the inheritence of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritence of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * Change the cursor in all browsers (opinionated).
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer; }

/**
 * Restore the default cursor to disabled elements unset by the previous rule.
 */
[disabled] {
  cursor: default; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
input:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * Correct the odd appearance of search inputs in Chrome and Safari.
 */
[type="search"] {
  -webkit-appearance: textfield; }

/**
 * Remove the inner padding and cancel buttons in Chrome on OS X and
 * Safari on OS X.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/* generated with grunt-sass-globbing */
/*********************
COLOR FUNCTIONS
These are helpful when you're working
with shadows and such things. It's essentially
a quicker way to write RGBA.

Example:
box-shadow: 0 0 4px black(0.3);
compiles to:
box-shadow: 0 0 4px rgba(0,0,0,0.3);
*********************/
/* 

Rems for the future, PX for the past.

This is a function that has been created to
remove the need to write everything twice when it comes to REMs and PX.

Basically, when you use u(3rem), the px-only variable on the style, 
android and ie page tells the preprocessor to either change all 
values in the breakpoint stylesheets to be either REM or PX, 
and it'll do the math around it. So what you're left with is more hair
at the end of the day.

Source: http://davidwalsh.name/rem-px-browser-function-sass
@Useage: u(3rem); 
 
*/
/* 1 */
/* This solves an issue with 1px == 1 and 1em == 1, thus 1px == 1em */
/************************
	SQUARE ROOTS
*************************/
/*/////////////////////////////
// Exponent
/////////////////////////////*/
/*************************************
This converts columns to pixels based 
on the $content width 
*************************************/
/*********************
RESPONSIVE HELPER FUNCTION
If you're creating a responsive site, then
you've probably already read
Responsive Web Design: http://www.abookapart.com/products/responsive-web-design

Here's a nice little helper function for calculating
target / context
as mentioned in that book.

Example:
width: cp(650px, 1000px);
or
width: calc-percent(650px, 1000px);
both compile to:
width: 65%;
*********************/
/******************************************************************
/* Breakpoints

Written as just the size. This allows combining of these queries
into something like "only screen and landscape and tablet-down"

Good read: http://zellwk.com/blog/media-query-units/
******************************************************************/
/* 	This mixin will help you nest mediaqueries easier.
	@Usage:
		@include wider-than(mobile) 	{ width: 55%; 	}
		@include wider-than(phablet) 	{ width: 65%; 	}
		@include wider-than(tablet) 	{ width: 75%;	}

	Uses the breakpoint map defined inside _breakpoints.scss
*/
/* 
	Blend Modes
	===========
	http://caniuse.com/#feat=css-backgroundblendmode
	@usage:  
		@include blended("url", $colour);
		@include blended("url", $grad: $love);

*/
/*********************
Background colour based on brightness
*********************/
/************************************
		B U T T O N   C O L O U R S
	This mixin gives you a button in any
	colour that you want. It then decides
	if the background is dark or light and
	gives you white or dark grey text colour.
*************************************/
.btn-brand, .button.button-primary {
  border: 0;
  text-indent: 0;
  display: inline-block;
  cursor: pointer;
  outline: none;
  font-weight: 600;
  font-style: normal;
  text-decoration: none;
  text-align: center;
  border-radius: 4px;
  font-smoothing: antialiased;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  text-shadow: 0;
  padding: 0.844rem 1.5rem;
  line-height: 1.125rem;
  font-size: 0.875rem; }
  @media (min-width: 47.9em) {
    .btn-brand, .button.button-primary {
      padding: 0.8125rem 2rem;
      font-size: 1rem; } }

/*********************
CLEARFIXIN'
*********************/
.clearfix, .cf {
  zoom: 1; }
  .clearfix:before, .clearfix:after, .cf:before, .cf:after {
    content: "";
    display: table; }
  .clearfix:after, .cf:after {
    clear: both; }

/*********************
C O N T E N T   C H O R E O G R A P H Y
Something that will reorder your content if used correctly.
And on the right browser, of course.
**********************/
/* 
	Counting Elements can be fun.
	http://www.sitepoint.com/using-sass-quantity-queries/

	// If there are exactly 5 elements:
	@include count-is(5){
		// Say something beautiful
	}
	
	// If there are less than 3 elements:
	@include count-is-less-than(3){
		// Say something beautiful
	}

	// If there are 3 or more elements:
	@include count-is-more-than(3){
		// Say something beautiful
	}

*/
/* Font Smoothing - http://maximilianhoffmann.com/posts/better-font-rendering-on-osx */
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/************************
 I N L I N E - B L O C K
~ Gap Removal Technique ~

@usage: @include ib();
************************/
/* This is quite an experiment with font sizes.
 Basically, i'm using a modualr scale for the type. */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* this is the padding */
.padding-1 {
  padding-top: 16px;
  padding-bottom: 16px;
  padding-top: 1rem;
  padding-bottom: 1rem; }
  .padding-1-top {
    padding-top: 16px;
    padding-top: 1rem; }
  .padding-1-bottom {
    padding-bottom: 16px;
    padding-bottom: 1rem; }

.padding-2 {
  padding-top: 32px;
  padding-bottom: 32px;
  padding-top: 2rem;
  padding-bottom: 2rem; }
  .padding-2-top {
    padding-top: 32px;
    padding-top: 2rem; }
  .padding-2-bottom {
    padding-bottom: 32px;
    padding-bottom: 2rem; }

.padding-3 {
  padding-top: 48px;
  padding-bottom: 48px;
  padding-top: 3rem;
  padding-bottom: 3rem; }
  .padding-3-top {
    padding-top: 48px;
    padding-top: 3rem; }
  .padding-3-bottom {
    padding-bottom: 48px;
    padding-bottom: 3rem; }

.padding-4 {
  padding-top: 64px;
  padding-bottom: 64px;
  padding-top: 4rem;
  padding-bottom: 4rem; }
  .padding-4-top {
    padding-top: 64px;
    padding-top: 4rem; }
  .padding-4-bottom {
    padding-bottom: 64px;
    padding-bottom: 4rem; }

.no-margin-top {
  margin-top: 0; }

.no-margin-bottom {
  margin-bottom: 0; }

.no-margin-left {
  margin-left: 0; }

.no-margin-right {
  margin-right: 0; }

/*********************
Placeholder Mixin
Simply use this in a class somewhere to add placeholder styles.
	@include placeholder {
		colour: $brand-colour;
	}
*********************/
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

.screen-reader-text {
  margin: -1px;
  padding: 0;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  position: absolute; }

/**
 * Unloading the document
 */
@keyframes unload-clicked {
  0% {
    right: 100%; }
  100% {
    right: 0%; } }
.unloading {
  cursor: wait !important; }
  .unloading a {
    cursor: wait !important; }
  .unloading .clicked {
    position: relative; }
    .unloading .clicked:before {
      content: "";
      display: block;
      position: absolute;
      height: 100%;
      left: 0;
      top: 0;
      bottom: 0;
      right: 0;
      background-color: rgba(255, 255, 255, 0.5);
      animation-name: unload-clicked;
      animation-duration: 0.2s; }

/*
	@include center(x);
 */
* {
  -moz-box-sizing: border-box;
       box-sizing: border-box; }

.w {
  width: 90%;
  margin-left: auto;
  margin-right: auto; }
  @media (min-width: 47.9em) {
    .w {
      width: 96%;
      max-width: 60rem; } }
  @media (min-width: 63.9375em) {
    .w {
      width: 96%;
      max-width: 70rem; } }
  @media (min-width: 77.5em) {
    .w {
      width: 96%;
      max-width: 80rem; } }
  @media (min-width: 103.75em) {
    .w {
      width: 96%;
      max-width: 90rem; } }

/*
  Spacing between elements

  This needs to be uniform throughout the
  whole site. So what I've done here is
  create two variables that handle everything.

  From a design side of things, you should be
  able to get the vertical rhythm on the site
  sorted by changing these four values.

*/
/**
 * Grid.
 * @param  int      $i          Amount of columns needed
 * @param  int      $max:       12            Total amount of columns in grid
 * @param  gutter   $guttering: 1.875rem      Space between columns with rem value
 * @param  boolean  $last:      false         Determines final gutter
 * @return width
 *
 * @usage  @include span(6, 12);              Width with gutter
 * @usage  @include span(4, 12, 1rem);        Width with custom gutter
 * @usage  @include span(6, 12, $last:true);  Last element
 */
/**
 * Font styles
 */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: greyscale;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.015rem;
  font-family: sans-serif;
  background-color: white; }

h1, h2, h3, h4, h5, h6 {
  font-family: sans-serif;
  display: block;
  font-weight: 400;
  line-height: 1.4;
  margin: 0; }
  @media (min-width: 47.9em) {
    h1, h2, h3, h4, h5, h6 {
      margin: 0 0 1.5rem; } }

h1 {
  font-size: 1.73611rem; }
  @media (min-width: 47.9em) {
    h1 {
      font-size: 2.08333rem; } }
  @media (min-width: 63.9375em) {
    h1 {
      font-size: 2.5rem; } }
  @media (min-width: 77.5em) {
    h1 {
      font-size: 3rem; } }

h2 {
  font-size: 1.90366rem; }
  @media (min-width: 47.9em) {
    h2 {
      font-size: 2.0312rem; } }
  @media (min-width: 63.9375em) {
    h2 {
      font-size: 2.16729rem; } }
  @media (min-width: 77.5em) {
    h2 {
      font-size: 2.3125rem; } }

h3 {
  font-size: 1.64641rem; }
  @media (min-width: 47.9em) {
    h3 {
      font-size: 1.75671rem; } }
  @media (min-width: 63.9375em) {
    h3 {
      font-size: 1.87441rem; } }
  @media (min-width: 77.5em) {
    h3 {
      font-size: 2rem; } }

h4 {
  font-size: 1.2348rem; }
  @media (min-width: 47.9em) {
    h4 {
      font-size: 1.31754rem; } }
  @media (min-width: 63.9375em) {
    h4 {
      font-size: 1.40581rem; } }
  @media (min-width: 77.5em) {
    h4 {
      font-size: 1.5rem; } }

h5, h6 {
  font-size: 1rem; }

p, .p {
  font-family: sans-serif;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.75;
  -ms-word-break: none;
  word-break: none;
  word-break: none;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
      hyphens: none; }

/******************************************************************
Site Name: MEAT
Author: Eivin + Andrew

Stylesheet: Form Styles

We put all the form and button styles in here to setup a consistent
look. If we need to customize them, we can do this in the main
stylesheets and just override them. Easy Peasy.

You're gonna see a few data-uri thingies down there. If you're not
sure what they are, check this link out:
http://css-tricks.com/data-uris/
If you want to create your own, use this helpful link:
http://websemantics.co.uk/online_tools/image_to_data_uri_convertor/

******************************************************************/
/* Buttons */
/* A nice visual button */
.button,
.wpcf7-submit {
  color: white;
  text-decoration: none;
  text-align: center;
  border: 0;
  display: inline-block;
  transition: all 0.24s cubic-bezier(0.76, 0.95, 0.82, 0.96); }
  .button:hover,
  .wpcf7-submit:hover {
    text-decoration: none; }

/*********************
INPUTS
*********************/
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea, .field, #login form .input {
  font-family: sans-serif;
  color: #000;
  font-size: 1rem;
  line-height: 1;
  font-weight: 400;
  padding: 0.615rem 0.6875rem;
  vertical-align: top;
  border: 1px solid #d9d9d9;
  background-color: white;
  border-radius: 2px;
  transition: background-color 0.24s cubic-bezier(0.76, 0.95, 0.82, 0.96);
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
  input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, select:focus, textarea:focus, .field:focus, #login form .input:focus, input[type="text"]:active, input[type="password"]:active, input[type="datetime"]:active, input[type="datetime-local"]:active, input[type="date"]:active, input[type="month"]:active, input[type="time"]:active, input[type="week"]:active, input[type="number"]:active, input[type="email"]:active, input[type="url"]:active, input[type="search"]:active, input[type="tel"]:active, input[type="color"]:active, select:active, textarea:active, .field:active, #login form .input:active {
    outline: 0; }
  input.error[type="text"], input.error[type="password"], input.error[type="datetime"], input.error[type="datetime-local"], input.error[type="date"], input.error[type="month"], input.error[type="time"], input.error[type="week"], input.error[type="number"], input.error[type="email"], input.error[type="url"], input.error[type="search"], input.error[type="tel"], input.error[type="color"], select.error, textarea.error, .error.field, #login form .error.input, input.is-invalid[type="text"], input.is-invalid[type="password"], input.is-invalid[type="datetime"], input.is-invalid[type="datetime-local"], input.is-invalid[type="date"], input.is-invalid[type="month"], input.is-invalid[type="time"], input.is-invalid[type="week"], input.is-invalid[type="number"], input.is-invalid[type="email"], input.is-invalid[type="url"], input.is-invalid[type="search"], input.is-invalid[type="tel"], input.is-invalid[type="color"], select.is-invalid, textarea.is-invalid, .is-invalid.field, #login form .is-invalid.input {
    color: #fb1a2c;
    border-color: #fb1a2c;
    background-position: 99% center;
    background-repeat: no-repeat;
    background-image: url("../images/error.svg");
    outline-color: #fb1a2c; }
    .no-svg input.error[type="text"], .no-svg input.error[type="password"], .no-svg input.error[type="datetime"], .no-svg input.error[type="datetime-local"], .no-svg input.error[type="date"], .no-svg input.error[type="month"], .no-svg input.error[type="time"], .no-svg input.error[type="week"], .no-svg input.error[type="number"], .no-svg input.error[type="email"], .no-svg input.error[type="url"], .no-svg input.error[type="search"], .no-svg input.error[type="tel"], .no-svg input.error[type="color"], .no-svg select.error, .no-svg textarea.error, .no-svg .error.field, .no-svg #login form .error.input, #login form .no-svg .error.input, .no-svg input.is-invalid[type="text"], .no-svg input.is-invalid[type="password"], .no-svg input.is-invalid[type="datetime"], .no-svg input.is-invalid[type="datetime-local"], .no-svg input.is-invalid[type="date"], .no-svg input.is-invalid[type="month"], .no-svg input.is-invalid[type="time"], .no-svg input.is-invalid[type="week"], .no-svg input.is-invalid[type="number"], .no-svg input.is-invalid[type="email"], .no-svg input.is-invalid[type="url"], .no-svg input.is-invalid[type="search"], .no-svg input.is-invalid[type="tel"], .no-svg input.is-invalid[type="color"], .no-svg select.is-invalid, .no-svg textarea.is-invalid, .no-svg .is-invalid.field, .no-svg #login form .is-invalid.input, #login form .no-svg .is-invalid.input {
      background-image: url("../images/error.png"); }
  input.success[type="text"], input.success[type="password"], input.success[type="datetime"], input.success[type="datetime-local"], input.success[type="date"], input.success[type="month"], input.success[type="time"], input.success[type="week"], input.success[type="number"], input.success[type="email"], input.success[type="url"], input.success[type="search"], input.success[type="tel"], input.success[type="color"], select.success, textarea.success, .success.field, #login form .success.input, input.is-valid[type="text"], input.is-valid[type="password"], input.is-valid[type="datetime"], input.is-valid[type="datetime-local"], input.is-valid[type="date"], input.is-valid[type="month"], input.is-valid[type="time"], input.is-valid[type="week"], input.is-valid[type="number"], input.is-valid[type="email"], input.is-valid[type="url"], input.is-valid[type="search"], input.is-valid[type="tel"], input.is-valid[type="color"], select.is-valid, textarea.is-valid, .is-valid.field, #login form .is-valid.input {
    color: #81CD8C;
    border-color: #81CD8C;
    background-position: 99% center;
    background-repeat: no-repeat;
    background-image: url("../images/success.svg");
    outline-color: #81CD8C; }
    .no-svg input.success[type="text"], .no-svg input.success[type="password"], .no-svg input.success[type="datetime"], .no-svg input.success[type="datetime-local"], .no-svg input.success[type="date"], .no-svg input.success[type="month"], .no-svg input.success[type="time"], .no-svg input.success[type="week"], .no-svg input.success[type="number"], .no-svg input.success[type="email"], .no-svg input.success[type="url"], .no-svg input.success[type="search"], .no-svg input.success[type="tel"], .no-svg input.success[type="color"], .no-svg select.success, .no-svg textarea.success, .no-svg .success.field, .no-svg #login form .success.input, #login form .no-svg .success.input, .no-svg input.is-valid[type="text"], .no-svg input.is-valid[type="password"], .no-svg input.is-valid[type="datetime"], .no-svg input.is-valid[type="datetime-local"], .no-svg input.is-valid[type="date"], .no-svg input.is-valid[type="month"], .no-svg input.is-valid[type="time"], .no-svg input.is-valid[type="week"], .no-svg input.is-valid[type="number"], .no-svg input.is-valid[type="email"], .no-svg input.is-valid[type="url"], .no-svg input.is-valid[type="search"], .no-svg input.is-valid[type="tel"], .no-svg input.is-valid[type="color"], .no-svg select.is-valid, .no-svg textarea.is-valid, .no-svg .is-valid.field, .no-svg #login form .is-valid.input, #login form .no-svg .is-valid.input {
      background-image: url("../images/success.png"); }
  input[disabled][type="text"], input[disabled][type="password"], input[disabled][type="datetime"], input[disabled][type="datetime-local"], input[disabled][type="date"], input[disabled][type="month"], input[disabled][type="time"], input[disabled][type="week"], input[disabled][type="number"], input[disabled][type="email"], input[disabled][type="url"], input[disabled][type="search"], input[disabled][type="tel"], input[disabled][type="color"], select[disabled], textarea[disabled], [disabled].field, #login form [disabled].input, input.is-disabled[type="text"], input.is-disabled[type="password"], input.is-disabled[type="datetime"], input.is-disabled[type="datetime-local"], input.is-disabled[type="date"], input.is-disabled[type="month"], input.is-disabled[type="time"], input.is-disabled[type="week"], input.is-disabled[type="number"], input.is-disabled[type="email"], input.is-disabled[type="url"], input.is-disabled[type="search"], input.is-disabled[type="tel"], input.is-disabled[type="color"], select.is-disabled, textarea.is-disabled, .is-disabled.field, #login form .is-disabled.input {
    cursor: not-allowed;
    border-color: #f2f2f2;
    opacity: 0.6; }
    input[disabled][type="text"]:focus, input[disabled][type="password"]:focus, input[disabled][type="datetime"]:focus, input[disabled][type="datetime-local"]:focus, input[disabled][type="date"]:focus, input[disabled][type="month"]:focus, input[disabled][type="time"]:focus, input[disabled][type="week"]:focus, input[disabled][type="number"]:focus, input[disabled][type="email"]:focus, input[disabled][type="url"]:focus, input[disabled][type="search"]:focus, input[disabled][type="tel"]:focus, input[disabled][type="color"]:focus, select[disabled]:focus, textarea[disabled]:focus, [disabled].field:focus, #login form [disabled].input:focus, input[disabled][type="text"]:active, input[disabled][type="password"]:active, input[disabled][type="datetime"]:active, input[disabled][type="datetime-local"]:active, input[disabled][type="date"]:active, input[disabled][type="month"]:active, input[disabled][type="time"]:active, input[disabled][type="week"]:active, input[disabled][type="number"]:active, input[disabled][type="email"]:active, input[disabled][type="url"]:active, input[disabled][type="search"]:active, input[disabled][type="tel"]:active, input[disabled][type="color"]:active, select[disabled]:active, textarea[disabled]:active, [disabled].field:active, #login form [disabled].input:active, input.is-disabled[type="text"]:focus, input.is-disabled[type="password"]:focus, input.is-disabled[type="datetime"]:focus, input.is-disabled[type="datetime-local"]:focus, input.is-disabled[type="date"]:focus, input.is-disabled[type="month"]:focus, input.is-disabled[type="time"]:focus, input.is-disabled[type="week"]:focus, input.is-disabled[type="number"]:focus, input.is-disabled[type="email"]:focus, input.is-disabled[type="url"]:focus, input.is-disabled[type="search"]:focus, input.is-disabled[type="tel"]:focus, input.is-disabled[type="color"]:focus, select.is-disabled:focus, textarea.is-disabled:focus, .is-disabled.field:focus, #login form .is-disabled.input:focus, input.is-disabled[type="text"]:active, input.is-disabled[type="password"]:active, input.is-disabled[type="datetime"]:active, input.is-disabled[type="datetime-local"]:active, input.is-disabled[type="date"]:active, input.is-disabled[type="month"]:active, input.is-disabled[type="time"]:active, input.is-disabled[type="week"]:active, input.is-disabled[type="number"]:active, input.is-disabled[type="email"]:active, input.is-disabled[type="url"]:active, input.is-disabled[type="search"]:active, input.is-disabled[type="tel"]:active, input.is-disabled[type="color"]:active, select.is-disabled:active, textarea.is-disabled:active, .is-disabled.field:active, #login form .is-disabled.input:active {
      background-color: #479AD9; }
  input[type="text"]:placeholder, input[type="password"]:placeholder, input[type="datetime"]:placeholder, input[type="datetime-local"]:placeholder, input[type="date"]:placeholder, input[type="month"]:placeholder, input[type="time"]:placeholder, input[type="week"]:placeholder, input[type="number"]:placeholder, input[type="email"]:placeholder, input[type="url"]:placeholder, input[type="search"]:placeholder, input[type="tel"]:placeholder, input[type="color"]:placeholder, select:placeholder, textarea:placeholder, .field:placeholder, #login form .input:placeholder {
    color: rgba(0, 0, 0, 0.25); }
  input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, .field::-webkit-input-placeholder, #login form .input::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.25); }
  input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="datetime"]:-moz-placeholder, input[type="datetime-local"]:-moz-placeholder, input[type="date"]:-moz-placeholder, input[type="month"]:-moz-placeholder, input[type="time"]:-moz-placeholder, input[type="week"]:-moz-placeholder, input[type="number"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="url"]:-moz-placeholder, input[type="search"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="color"]:-moz-placeholder, select:-moz-placeholder, textarea:-moz-placeholder, .field:-moz-placeholder, #login form .input:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(0, 0, 0, 0.25); }
  input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder, .field::-moz-placeholder, #login form .input::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(0, 0, 0, 0.25); }
  input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="datetime"]:-ms-input-placeholder, input[type="datetime-local"]:-ms-input-placeholder, input[type="date"]:-ms-input-placeholder, input[type="month"]:-ms-input-placeholder, input[type="time"]:-ms-input-placeholder, input[type="week"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="url"]:-ms-input-placeholder, input[type="search"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="color"]:-ms-input-placeholder, select:-ms-input-placeholder, textarea:-ms-input-placeholder, .field:-ms-input-placeholder, #login form .input:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.25); }

textarea {
  max-width: 100%;
  min-height: 120px;
  line-height: 1.5em; }

select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  /* 1 */
  padding-right: 2rem;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSItNDgyIDI3OS4zIDE0LjkgOS40IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IC00ODIgMjc5LjMgMTQuOSA5LjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDpub25lO3N0cm9rZTojMDAwMjIyO3N0cm9rZS13aWR0aDo0O3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9PC9zdHlsZT48cG9seWxpbmUgY2xhc3M9InN0MCIgcG9pbnRzPSItNDY5LjEsMjgxLjMgLTQ3NC41LDI4Ni44IC00ODAsMjgxLjMgIi8+PC9zdmc+);
  background-repeat: no-repeat;
  background-position: 92% center;
  background-size: 0.8rem; }
  .no-svg select {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAUCAMAAABCtxbIAAAAG1BMVEX///8AAiIAAiIAAiIAAiIAAiIAAiIAAiIAAiJDP+JjAAAACHRSTlMAIEBggKDA8KxW2BUAAABhSURBVHgBXcqxEUQxCANRgQ2o/4pvnNzwVxm8laLGneKyPRVSjN8O+PhtQmUz+LNdGjNY7JHNYLGtZvDhVprBYqd0EODmA8ygyAzIDMgMyAzIDMgMyAzADMAMwFzce0N7P87TCeYxUGxTAAAAAElFTkSuQmCC); }
  @media (max-width: 480px) {
    select {
      font-size: 1rem; } }
  .textshadow select:-moz-focusring {
    text-shadow: 0 0 0 #000;
    color: transparent; }

.btn-brand {
  color: white;
  transition: box-shadow 0.1s cubic-bezier(0.76, 0.95, 0.82, 0.96);
  box-shadow: inset 0 0 0rem 10rem transparent; }
  .btn-brand:hover {
    box-shadow: inset 0 0 0rem 10rem rgba(0, 0, 0, 0.2);
    color: white;
    text-decoration: none; }
  .btn-brand:focus, .btn-brand:active {
    box-shadow: inset 0 0 0rem 10rem rgba(255, 255, 255, 0.2);
    color: white;
    box-shadow: none; }

/***********/
html,
body {
  background-color: white;
  font-weight: 400; }

h4 {
  margin-bottom: 0; }

#login h1 a {
  background: none;
  background-size: 80% auto;
  height: 0rem;
  width: 100%;
  margin: 0;
  text-indent: -9999px;
  overflow: hidden;
  padding-bottom: 0;
  display: block; }
#login form {
  margin: 8px;
  padding: 1rem;
  font-weight: normal;
  background: white;
  border: 0;
  border-radius: 0;
  box-shadow: none; }
  #login form label {
    font-weight: 400;
    font-size: 1.125rem;
    letter-spacing: 0; }
  #login form .forgetmenot {
    display: none; }

#login #nav,
#login #backtoblog {
  text-align: center; }
  #login #nav a,
  #login #backtoblog a {
    color: #000;
    font-size: 1rem; }

#login #nav a {
  background: #479AD9;
  padding: 0.45rem 1rem 0.45rem 0.5rem;
  font-weight: 400;
  font-size: 0.8rem;
  border-radius: 3px;
  color: white; }
  #login #nav a:before {
    content: "\f112";
    color: white;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    font-size: 20px;
    line-height: 1;
    font-family: dashicons;
    text-decoration: inherit;
    font-weight: 400;
    font-style: normal;
    vertical-align: middle;
    text-align: center;
    transition: color .1s ease-in 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  #login #nav a:hover:before {
    animation-name: shake;
    animation-duration: 1s;
    animation-fill-mode: both; }

@keyframes shake {
  from, to {
    transform: rotate3d(0, 0, 0, 0); }
  10%, 30%, 50%, 70%, 90% {
    transform: rotate3d(0, 0, 1, -5deg); }
  20%, 40%, 60%, 80% {
    transform: rotate3d(0, 0, 1, 5deg); } }
.submit {
  width: 100%;
  display: inline-block;
  clear: both;
  text-align: center; }

.button.button-primary {
  padding: 0.8125rem 2rem !important;
  line-height: 1.25rem !important;
  font-size: 0.9375rem !important;
  height: 2.625rem !important;
  box-shadow: none;
  float: none;
  width: 100%;
  margin-top: 1rem;
  color: white;
  transition: box-shadow 0.1s cubic-bezier(0.76, 0.95, 0.82, 0.96);
  box-shadow: inset 0 0 0rem 10rem transparent;
  text-shadow: none; }
  .button.button-primary:hover {
    box-shadow: inset 0 0 0rem 10rem rgba(0, 0, 0, 0.2);
    color: white;
    text-decoration: none; }
  .button.button-primary:focus, .button.button-primary:active {
    box-shadow: inset 0 0 0rem 10rem rgba(255, 255, 255, 0.2);
    color: white;
    box-shadow: none; }

/*
You'll have to override some of the default styles
but since we're referencing the id, it should be easy.
*/
/* login button*/
